.overroom{ width: 100%; margin-top: 30px;padding: 4px ; margin-bottom: 30px }   
  @media (max-width:752px){
    .overroom{ margin-top: 90px}
}
  @media (max-width:438px){
    .overroom{ margin-top: 90px}
}
  @media (max-width:347px){
    .overroom{ margin-top: 110px}
}     
.dai1-dai6{ max-width: 800px; padding: 6px ;margin: auto; margin-top: 20px ;font-size: 1.099rem;text-align: left;
              border: solid; border-width: 1px 0 0 0 ;border-top-color: #cecece
        }
        .dtsyou{ font-size: 1.333rem ; margin-top: 40px ;}
        .dtjou{ margin-left: 39px; margin-top: 9px }
        .ddtxt{ margin-left: 60px }
        .ddinn{ margin-left: 66px; font-size: 0.9444rem}
        .dansage{ text-indent: -1em; padding-left: 1em}
        .dansagezu{ text-indent: 1em; padding-left: -1em}
        
        .teikantitle{ display: inline-block; max-width: 800px; margin-top: 46px ;font-size: 2.0rem }
        .ddfusoku{  max-width: 800px; padding: 16px ;margin: auto; margin-top: 60px ;font-size: 1.009rem;text-align: left; 
                    border: solid 1px #cecece;
        }
        
        .dddate{ max-width: 800px; margin:inherit;font-size: 0.899rem; padding-top: 30px}
        .dddtxt{ max-width:320px; margin-left:auto;text-align: left }
